#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.4
visibility:           public
id:                   yesod-auth-1.6.10.4-KxOl0WGvdvvCYrM35lvsJA
key:                  yesod-auth-1.6.10.4-KxOl0WGvdvvCYrM35lvsJA
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  317f9543b7e68e29c79b5e63c660aa73
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-auth-1.6.10.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-auth-1.6.10.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-auth-1.6.10.4
hs-libraries:         HSyesod-auth-1.6.10.4-KxOl0WGvdvvCYrM35lvsJA
depends:
    aeson-1.5.6.0-6DdSUx8dbuIIjP00Zg5a6S
    authenticate-1.3.5-7BSXojt4QxrFlUc0kLqCGd base-4.15.0.0
    base16-bytestring-1.0.1.0-GJhpZd6NgioKWj3pmrwD4Y
    base64-bytestring-1.2.1.0-BH3if0BufO51UJ74fSwj5E binary-0.8.8.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP
    blaze-html-0.9.1.2-K4t4PnwLIn1K06QqwerVVe
    blaze-markup-0.8.2.8-16j1paqjrAu4vBleBUkWjQ bytestring-0.10.12.1
    conduit-1.3.4.2-AchFtERdZ63E4BSigaitpI
    conduit-extra-1.3.5-IgmaX557TTAKniYRnNEHGm containers-0.6.4.1
    cryptonite-0.29-19SjDRwWNox27CMfesQpq4
    data-default-0.7.1.1-J3rzpkFy8Zd5Q7EBzVOXXF
    email-validate-2.3.2.15-Imi35DjRoHBLrOvnx7ZS7F
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    http-client-0.7.9-FqmYjByM3mW7WXdqjAmvxU
    http-client-tls-0.3.5.3-E3YrvnwOLk7FnDgjHH7fkr
    http-conduit-2.3.8-GYf4wdRoGfKCuKUIqFJh3C
    http-types-0.12.3-5xSWCbzPZMJ3FKkHNvWW2m
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    network-uri-2.6.4.1-32se5oU1b9O36LNwPHSlHj
    nonce-1.0.7-4CZe8FSyge96dPvjQG24T
    persistent-2.13.1.2-EmR9JXxoN8NHRt4RYgE77F
    random-1.2.1-AVlrOvJdpabLt5UKQZGZvR
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    shakespeare-2.0.25-XmCiC46vFjHOS3mqVqGwV template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.20-3mGFrmsbPJ1E5EBhNtXPag
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.14.0-FVdmWuNRiZiBPBGw5WvZRu
    wai-3.2.3-5Y0o3GgLhLBDIUVnFhg417
    yesod-core-1.6.21.0-GoIKtBx5FC8AplGzbSTCL0
    yesod-form-1.7.0-EfOUIacOHSF2t5tCVmwR88
    yesod-persistent-1.6.0.7-GqEIHLHxuExF29nmSCparp

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

